## plasma-widget-searchmoid 0.1

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(searchmoid)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   ${QT_QTTEST_INCLUDE_DIR}
   )
 
# We add our source code here
set(searchmoid_SRCS searchmoid.cpp)
 
# Now make sure all files get to the right place
kde4_add_ui_files(searchmoid_SRCS searchmoidConfig.ui)
kde4_add_plugin(plasma_applet_searchmoid ${searchmoid_SRCS})
target_link_libraries(plasma_applet_searchmoid  ${KDE4_KDEUI_LIBS} ${QT_QTNETWORK_LIBRARY} ${QT_QTXML_LIBRARY}  ${KDE4_PLASMA_LIBS} )
 
install(TARGETS plasma_applet_searchmoid
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-searchmoid.desktop
        DESTINATION  ${SERVICES_INSTALL_DIR})
