=== debian/control ===
Source: plasma-widget-searchmoid
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4.2.2)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/SearchMoid?content=99460

Package: plasma-widget-searchmoid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: searchbar plasma widget for KDE
 This plasma widget is a simple internet searchbar that offers quick
 searches for the Google, Yahoo and Wikipedia websites. It also can search
 through Debian and Ubuntu packages. The widget also has a history feature.
